.header-title {
  margin: 140px 0 50px 0;
  text-align: center;
  width: 100%;
}

.publish-date {
  margin-right: 8%;
}

.header-title img {
  margin: 50px 0 20px 0;
  width: 100%;
  object-fit: cover;
  max-height: 400px;
}

.info-article {
  display: flex;

}

.content {
  max-width: 1150px;
  margin: 2% 7%;
}

.info-article i {
  color: #00B4D8;
  margin-right: 10px;
}

.content p {
  font-size: 18px;
}

main {
  align-items: center;
}

@media (max-width: 530px) {
  .info-article {
    flex-direction: column;
  }

  .info-article div {
    margin: 10px 0;
  }
}

.container_img{
  height: 350px;
  width: 350px;
  margin: auto;
}

.container_img img{
  width: 100%;
  height: 100%;
  object-fit: contain;
  aspect-ratio: 1/1;
}

/* CardWolrd */
.card-world {
  display: flex;
  flex-direction: column;
  width: 30%;
  border-end-end-radius: 5px;
  border-end-start-radius: 5px;
  -webkit-box-shadow: 5px 4px 6px 1px #B5B5B5;
  box-shadow: 5px 4px 6px 1px #B5B5B5;
}

.prt-top-card-world {
  position: relative;
  width: 100%;
}

.img-card-world {
  width: 100%;
  height: 240px;
  object-fit: cover;

}

.date-on-card-world {
  position: absolute;
  z-index: 1;
  background-color: #00B4D8;
  padding: 0 25px;
  border-radius: 6px;
  bottom: -10px;
  left: 5%;
}

.date-on-card-world h2 {
  font-size: 0.9em;
  color: #FFFFFF;
}

.prt-bot-card-world {
  display: flex;
  justify-content: center;
}

.prt-bot-card-world h2 {
  width: 95%;
  font-size: 1.2em;
}

.other-actu {
  width: 100%;
  margin-bottom: 60px;
}

.range-card-5 {
  display: flex;
  width: 100%;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
  gap: 5%;
}



@media (max-width: 768px) {
  .card-world{
    width: 90%;
    margin-top: 10px;
  }

  .range-card-5 {
    display: flex;
    flex-direction: column;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 5%;
  }
}